
.szoveg {font-size: 100%;
        text-align: justify;
        }

.jegyz {font-size: 94%;
        text-align: justify;
        margin: 0pt 15pt 15pt 15pt;
        text-indent: -15pt}

.fej  {font-size: 130%;
       font-weight: bold;
        text-align: center;
        }

.j {font-size: 90%;    }       